.header {
  grid-area: h;
  background-color: cornflowerblue;
}

.header img {
  width: 60px;
  padding-top: 3px;
  padding-left: 3px;
}

.loginBlock {
  float: right;
  padding-top: 18px;
  padding-right: 3px;
}

.loginBlock a {
  color: white;
}
